div.fmc {
   position: relative;
	top: 20px;
   left: 20px;
   margin: 0;
   width: 370px;
   height: 560px;
   font: 16px monospace;
	color: #0c0;
	background: url("../img/fmc.jpg");
	box-shadow: 6px 6px 5px #888888;
}
div.fmc_exec {
   position: absolute;
	top: 294px;
   left: 287px;
	width: 41px;
	height: 26px;
	cursor: pointer;
	background: url("../img/fmc_exec.png");
	display: none;
}
div.fmc_mode {
   position: absolute;
   margin: 0;
   width: 40px;
   height: 25px;
	cursor: pointer;
}
div.fmc_top {
   position: absolute;
	top: 25px;
   left: 48px;
   margin: 0;
   width: 270px;
   height: 15px;
	text-align: center;
	color: white;
}
div.fmc_sub {
   position: absolute;
	top: 40px;
   left: 48px;
   margin: 0;
   width: 270px;
	text-align: center;
	font: 12px monospace;
}
div.fmc_foot {
   position: absolute;
	top: 226px;
   left: 48px;
   margin: 0;
   width: 270px;
   height: 15px;
	text-align: left;
}
div.fmc_line {
   position: absolute;
	top: 190px;
   left: 44px;
	text-align: center;
}
div.fmc_bt {
   position: absolute;
   margin: 0;
   width: 28px;
   height: 20px;
	cursor: pointer;
}
div.fmc_txt {
   position: absolute;
   margin: 0;
   width: 140px;
   height: 15px;
}
div.fmc_up {
   position: absolute;
   margin: 0;
   width: 140px;
	font: 12px monospace;
	/*border: solid 1px red;*/
}
